import dynamix_sdk.base as _base


class CloudapiLbStopResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiLbStopProtocol(_base.BasePostAPIFunctionProtocol):
    def stop(
        self,
        *,
        lb_id: int,
    ) -> CloudapiLbStopResultBool:
        ...
